#fw-section-hero-1769235536 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #fbdc6a;
--color-on-primary-rgb: 251, 220, 106;
--color-on-background: #e2c5c5;
--color-on-background-rgb: 226, 197, 197;
--color-product-image-background: #030000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-collection-1769235536 {
--font-heading-scale: 1.2;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-1769235536 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #030000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-ab810b4f-ed84-4010-808d-6e8d81743ff6 {
--font-heading-scale: 2.0;
--font-body-scale: 1.19;
}

#fw-section-rich-text-dcbd913f-59dc-4231-adea-56525a575a84 {
--font-heading-scale: 2.0;
--font-body-scale: 1.19;
}
#fw-section-image-with-text-f77c71b9-e82c-457e-add8-31398c764b67 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #030000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-dd061344-e9a2-40cc-a897-6b8e8052253c {
--font-heading-scale: 1.01;
--font-body-scale: 1.19;
}
#fw-section-newsletter-dd061344-e9a2-40cc-a897-6b8e8052253c {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #030000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 0.75;
}
#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #090a0e;
--color-background-rgb: 9, 10, 14;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #fbdc6a;
--color-on-background-rgb: 251, 220, 106;
--color-product-image-background: #030000;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #030000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}